<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/content_root" >

    <com.ama.core.architecture.widget.CustomTitleBar
        android:id="@+id/titlebar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_date_win"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:textSize="12sp"
            android:textColor="@color/gray6"
            android:text="2025/10/31"
            />


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="@drawable/bg_records_win"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            android:paddingVertical="5dp"
            >

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_left_win"
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:src="@mipmap/record_win"
                android:layout_centerVertical="true"
                android:layout_marginLeft="15dp"
                />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginHorizontal="10dp"
                android:layout_toRightOf="@+id/iv_left_win"
                android:layout_toLeftOf="@+id/ll_right_win"
                android:layout_centerVertical="true"
                >
                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_title_win"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="15sp"
                    android:textColor="@color/white"
                    android:text="@string/record_win_item_title"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_desc_win"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:textSize="14sp"
                    android:textColor="@color/white_alpha_99"
                    android:text="@string/record_win_item_desc"
                    />
            </LinearLayout>


            <LinearLayout
                android:id="@+id/ll_right_win"
                android:layout_width="75dp"
                android:layout_height="75dp"
                android:orientation="vertical"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="5dp"
                android:background="@mipmap/bg_record_win_rgiht"
                android:paddingHorizontal="6dp"
                android:gravity="center_horizontal"
                >

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_win_right_top"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:textStyle="bold"
                    android:textSize="15sp"
                    android:textColor="@color/yellow_00"
                    android:text="Ganhar"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_win_right_bottom"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="11dp"
                    android:textSize="10sp"
                    android:textColor="@color/green_54"
                    android:text="Ver detalhes"
                    />
            </LinearLayout>

        </RelativeLayout>



        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_date_lost"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:textSize="12sp"
            android:textColor="@color/gray6"
            android:text="2025/10/31"
            />



        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="@drawable/bg_records_lost"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            android:paddingVertical="5dp"
            >

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_left_lost"
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:src="@mipmap/record_lost"
                android:layout_centerVertical="true"
                android:layout_marginLeft="15dp"
                />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginHorizontal="10dp"
                android:layout_toRightOf="@+id/iv_left_lost"
                android:layout_toLeftOf="@+id/ll_right_lost"
                android:layout_centerVertical="true"
                >
                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_title_lost"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="15sp"
                    android:textColor="@color/white"
                    android:text="@string/record_lost_item_title"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_desc_lost"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:textSize="14sp"
                    android:textColor="@color/white_alpha_99"
                    android:text="@string/record_lost_item_desc"
                    />
            </LinearLayout>


            <FrameLayout
                android:id="@+id/ll_right_lost"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="5dp"
                android:background="@mipmap/bg_record_lost_rgiht"
                android:paddingHorizontal="6dp"
                android:gravity="center"
                >
                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_lost_right_top"
                    android:layout_width="75dp"
                    android:layout_height="75dp"
                    android:textStyle="bold"
                    android:gravity="center"
                    android:layout_gravity="center"
                    android:textSize="15sp"
                    android:textColor="@color/gray9"
                    android:text="@string/not_win"
                    />
            </FrameLayout>

        </RelativeLayout>

    </LinearLayout>

</LinearLayout>


